Name: dirac
Description: The Dirac directshow filter v1.0.2
Provider: Dirac
License: GPLv2
License_url: https://www.gnu.org/licenses/old-licenses/gpl-2.0.html
Dependencies: []
Steps:
- action: install_exe
  file_name: DiracDirectShowFilter-1.0.2.exe
  url: https://downloads.sourceforge.net/dirac/DiracDirectShowFilter-1.0.2.exe
  rename: DiracDirectShowFilter-1.0.2.exe
  arguments: []
  file_checksum: 6bb4fd577ff881f317a9361d986907c4
  file_size: 1376877
